OSDLYRICS(1)

NAME
osdlyrics-create-lyricsource - Helper script to create OSD Lyrics lyric source project

SYNOPSIS
osdlyrics

DESCRIPTION
This manual page documents briefly the osdlyrics-create-lyricsource command as provided by osdlyrics package.

osdlyrics-create-lyricsource is a helper script that assists developers to rapidly create projects for custom lyric source provider as a plugin for OSD Lyrics. End users should not need to run this script.

The script can only run in terminal and does not accept any arguments. It will operate interactively to collect necessary information. Please follow the instructions displayed on the screen. The result project will be generated under current working directory.

SEE ALSO

osdlyrics(1), osdlyrics-daemon(1)

Upstream project homepage: <https://github.com/osdlyrics/osdlyrics>.

AUTHOR

This manual page is written by Boyuan Yang (byang@debian.org) for the Debian Project (but may be used by others).